.back-arrow {
    position: fixed;
    top: 20px;
    left: 20px;
    font-size: 28px;
    color: white;
    background-color: red;
    padding: 8px 14px;
    border-radius: 50%;
    text-decoration: none;
    z-index: 9999;
}
.back-arrow {
  position: fixed;
  top: 20px;
  left: 20px;
  font-size: 28px;
  color: white;
  background-color: red;
  padding: 10px 16px;
  border-radius: 50%;
  text-decoration: none;
  z-index: 9999;
  transition: 0.3s;
}
.back-arrow:hover {
  background-color: darkred;
}
.center-text {
  text-align: center;
}

body {
  padding-top: 0;
}

.container {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 14px;
  transform: translateY(-100px);
}

.download-btn {
  text-align: center;
  line-height: 1.5;
  padding: 16px 28px;
  width: 430px;
  min-height: 110px;
}
